@charset "utf-8";
body {
	background-color: #eeedeb;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#geral {
 width:924px;
 margin:0px auto 0px -462px; /*centralizar*/
 position:relative;
 left:50%;
}
#geral #topo {
	background-image: url(../imagens/site01.jpg);
	float: left;
	height: 148px;
	width: 837px;
}
#geral #anima {
	background-image: url(../imagens/site02.gif);
	float: left;
	height: 578px;
	width: 924px;
	background-repeat: no-repeat;
}
#geral #video-yout {
	float: left;
	height: 538px;
	width: 774px;
	padding-left: 150px;
	padding-top: 20px;
}
#geral #contato {
	background-image: url(../imagens/site02.gif);
	float: left;
	height: 578px;
	width: 924px;
	background-repeat: no-repeat;
}
#geral #topo p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-top: 97px;
	float: left;
	padding-left: 550px;
	font-weight: bold;
}
#geral #anima h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #07AEF2;
	padding-top: 10px;
	padding-left: 20px;
}
#geral #topo2 {
	width: 87px;
	height: 148px;
	float: left;
}


#geral #contato form {
	padding-top: 30px;
	padding-left: 10px;
}
#geral #contato span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	float: left;
	clear: left;
	padding-top: 30px;
	padding-left: 570px;
}

#geral #contato h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #07AEF2;
	padding-top: 20px;
	padding-left: 20px;
}
#geral #contato p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 20px;
}
#geral #contato table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

#geral #topo a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
#geral span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 580px;
	float: left;
	width: 400px;
}
#geral #anima h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #07AEF2;
	padding-top: 20px;
	padding-left: 20px;
}
#geral #anima p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	padding-left: 20px;
	text-align: justify;
	width: 880px;
}
